@font-face {
    font-family: 'Gotham Book';
    src: url('../fonts/Gotham-Book.eot');
    src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Book.woff2') format('woff2'),
        url('../fonts/Gotham-Book.woff') format('woff'),
        url('../fonts/Gotham-Book.ttf') format('truetype'),
        url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Black';
    src: url('../fonts/Gotham-Black.eot');
    src: url('../fonts/Gotham-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Black.woff2') format('woff2'),
        url('../fonts/Gotham-Black.woff') format('woff'),
        url('../fonts/Gotham-Black.ttf') format('truetype'),
        url('../fonts/Gotham-Black.svg#Gotham-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Bold';
    src: url('../fonts/Gotham-Bold.eot');
    src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Bold.woff2') format('woff2'),
        url('../fonts/Gotham-Bold.woff') format('woff'),
        url('../fonts/Gotham-Bold.ttf') format('truetype'),
        url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Extra Light';
    src: url('../fonts/Gotham-ExtraLight.eot');
    src: url('../fonts/Gotham-ExtraLight.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-ExtraLight.woff2') format('woff2'),
        url('../fonts/Gotham-ExtraLight.woff') format('woff'),
        url('../fonts/Gotham-ExtraLight.ttf') format('truetype'),
        url('../fonts/Gotham-ExtraLight.svg#Gotham-ExtraLight') format('svg');
    font-weight: 200;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Light';
    src: url('../fonts/Gotham-Light.eot');
    src: url('../fonts/Gotham-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Light.woff2') format('woff2'),
        url('../fonts/Gotham-Light.woff') format('woff'),
        url('../fonts/Gotham-Light.ttf') format('truetype'),
        url('../fonts/Gotham-Light.svg#Gotham-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Medium';
    src: url('../fonts/Gotham-Medium.eot');
    src: url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Medium.woff2') format('woff2'),
        url('../fonts/Gotham-Medium.woff') format('woff'),
        url('../fonts/Gotham-Medium.ttf') format('truetype'),
        url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Ultra';
    src: url('../fonts/Gotham-Ultra.eot');
    src: url('../fonts/Gotham-Ultra.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Ultra.woff2') format('woff2'),
        url('../fonts/Gotham-Ultra.woff') format('woff'),
        url('../fonts/Gotham-Ultra.ttf') format('truetype'),
        url('../fonts/Gotham-Ultra.svg#Gotham-Ultra') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Gotham Thin';
    src: url('../fonts/Gotham-Thin.eot');
    src: url('../fonts/Gotham-Thin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Gotham-Thin.woff2') format('woff2'),
        url('../fonts/Gotham-Thin.woff') format('woff'),
        url('../fonts/Gotham-Thin.ttf') format('truetype'),
        url('../fonts/Gotham-Thin.svg#Gotham-Thin') format('svg');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Anton';
    src: url('../fonts/Anton-Regular.eot');
    src: url('../fonts/Anton-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Anton-Regular.woff2') format('woff2'),
        url('../fonts/Anton-Regular.woff') format('woff'),
        url('../fonts/Anton-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}


/*======SCROLL BAR STYLE BEGIN ========*/

::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px #000000; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #102328; 
  border-radius: 5px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #102328; 
}

/*======SCROLL BAR STYLE END ========*/



/*===== GENERAL CLASSES BEGIN ======*/

.text-white {
    color: #ffffff;
}

.text-center {
    text-align: center;
}

.goblack {
    font-family: 'Gotham Black' !important;
}

.gobook {
    font-family: 'Gotham Book' !important;
}

.gobold {
    font-family: 'Gotham Bold' !important;
}

.alexform-more-button a {
    text-decoration: none;
    display: inline-block;
    font: normal 20px / 30px "Gotham Bold";
    color: #E41F21;
    border: 1px solid #E41F21;
    border-radius: 12.5px;
    padding: 13px 40px;
}

.alexform-more-button a:hover {
    color: #E41F21;
    border: 1px solid #E41F21;
}

.alexform-more-button-white a, .alexform-more-button-white a:hover {
    color: #fff;
    border: 1px solid #E41F21;
}

.align-right {
    text-align: right;
}

.small-line-height {
    line-height: 1.2em;
}

.font-italic {
    font-style: italic;
}

/*===== GENERAL CLASSES END ======*/


/*===== HOME BUILT FOR PERFORMANCE BEGIN =====*/

.home-built-row {

}

.home-built-row:before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 400px;
    background: #E41F21;
}

@media screen and (max-width: 1150px) {
    .home-built-row:before {
        height: 340px;
    }
}

@media screen and (max-width: 991px) {
    .home-built-row:before {
        height: 280px;
    }
}

@media screen and (max-width: 767px) {
    .home-built-row:before {
        height: 400px;
    }
}

/*===== HOME BUILT FOR PERFORMANCE END =====*/



/*===== HOME BUILT FOR EXPERIENCE BEGIN =====*/

.no-of-exp {
    font-size: 150px;
    line-height: 120px;
}

.no-of-ex-column>.vc_column-inner>.wpb_wrapper {
    position: relative;
}

.no-of-exp {
    font-size: 150px;
    line-height: 120px;
    padding-bottom: 30px;
    margin-bottom: 35px !important;
}

.years-of-exp {
    position: absolute;
    bottom: 0;
    right: 0;
}

.no-of-ex-column>.vc_column-inner>.wpb_wrapper {
    position: relative;
}

.no-of-ex-column>.vc_column-inner>.wpb_wrapper:after {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 90px;
    height: 2px;
    background: #e41f21;
}

.no-of-ex-column>.vc_column-inner>.wpb_wrapper:before {
    content: "";
    position: absolute;
    top: -10px;
    left: 0;
    width: 90px;
    height: 2px;
    background: #e41f21;
}


@media screen and (max-width: 1100px) {
    .no-of-exp {
        font-size: 120px;
        line-height: 90px;
    }

    .no-of-ex-column>.vc_column-inner>.wpb_wrapper:before, .no-of-ex-column>.vc_column-inner>.wpb_wrapper:after {
        width: 70px;
    }
}

@media screen and (max-width: 767px) {
    .no-of-exp {
        font-size: 90px;
        line-height: 70px;
        padding-bottom: 40px;
    }

    .no-of-ex-column>.vc_column-inner>.wpb_wrapper:before, .no-of-ex-column>.vc_column-inner>.wpb_wrapper:after {
        width: 60px;
    }
}


/*===== HOME BUILT FOR EXPERIENCE END =====*/


/*===== HOME PARTNERS ACROSS BEGIN =====*/

.title-center-underline {
    position: relative;
    padding-bottom: 25px;
    margin-bottom: 35px !important;
}

.title-center-underline:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: calc(50% - 50px);
    width: 100px;
    height: 3px;
    background: #e41f21;
}

/*===== HOME PARTNERS ACROSS END =====*/


/*===== HOME SOLUTIONS IN ACTION BEGIN =====*/

.text-line-top {
    position: relative;
    margin-top: 30px;
    padding-top: 30px;
}

.text-line-top:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100px;
    height: 3px;
    background: #e41f21;
}

.home-projects-row {

}

.home-projects-row .post-thumbnail>.post-thumbnail-rollover:after {
    opacity: 1;
    background: #E41F21;
    background: linear-gradient(38deg, rgba(228, 31, 33, 1) 4%, rgba(228, 31, 33, 0.15) 40%, rgba(228, 31, 33, 0) 100%) !important;
}

.home-projects-row .entry-title {
    position: relative;
    padding-bottom: 20px;
}

.home-projects-row .entry-title:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: -5px;
    background: url(../images/alex-form-white-logo.svg) no-repeat scroll center center;
    width: 120px;
    height: 11px;
    background-size: contain;

}

.edit-font-family p {
    font-family: 'Gotham Book';
}

/*===== HOME SOLUTIONS IN ACTION END =====*/


/*===== HOME CONTACT BEGIN ======*/

.title-relative {
    position: relative;
    display: inline-block;
}

.title-relative:before {
    content: "";
    position: absolute;
    background: url(../images/Vector-new.svg) no-repeat scroll center center;
    width: 175px;
    height: 70px;
    bottom: 40px;
    right: -175px;
    background-size: contain;
}

.alex-form-label {
    font: normal 18px / 26px "Gotham Book";
    color: #6a6a6a;
}

.alex-contact-form input[type="text"], .alex-contact-form input[type="email"] {
    background: #f1f2f2;
    height: 50px;
    border: none !important;
}

.alex-contact-form textarea {
    background: #f1f2f2;
    border: none !important;
    resize: none;
}

.alex-contact-form input[type="submit"], .alex-contact-form input[type="submit"]:hover {
    width: 100%;
    height: 50px;
    font: normal 18px / 26px "Gotham Bold" !important;
    background: #e41f21 !important;
}

.alex-contact-row {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
}

.alex-contact-form .wpcf7-not-valid-tip {
    display: block;
    font: normal 18px / 26px "Gotham Book";
    color: #e41f21;
}

.blue-title {
    color: #29B7CA;
}

@media screen and (max-width: 991px) {
    .title-relative:before {
        width: 135px;
        height: 54px;
        bottom: 30px;
        right: -135px;
    }
}

@media screen and (max-width: 767px) {
    .title-relative:before {
        width: 110px;
        height: 43px;
        bottom: 10px;
        right: -110px;
    }
}

/*===== HOME CONTACT END ======*/

/*===== COLD FORMED PAGE SECTION KEY-ADVANTAGES BEGIN ======*/

.cold-formed-section .material-coating>.vc_column-inner {
    border-radius: 12.5px;
}

.material-coating .text-material h3 {
    color: #fff;
    font: 300 50px / 60px "Anton";
    margin-bottom: 0px;
}

.material-coating .text-material .hr-thin {
    background: #fff;
    height: 1px;
    margin-bottom: 1em;
}

.material-coating .text-material p {
	color: #fff;
    font: normal 13px / 20px "Gotham Book";
}

.material-coating:before {
    content: "";
    position: absolute;
    background: url(../images/matrial-coating-img.png) no-repeat scroll center center;
    width: 110px;
    height: 45px;
    bottom: 70px;
    right: 0;
    background-size: contain;
    z-index: 3;
}

.text-key p.background-key {
    background: #29B7CA;
    padding: 7px 15px;
    border-radius: 5px;
    display: inline-block;
    color: #fff;
    font: normal 13px / 20px "Gotham Book";
    margin-bottom: 24px;
}

.text-key h3 {
    color: #29B7CA;
    font: 200 80px / 90px "Anton";
}

.text-key p {
    font: normal 16px / 20px "Gotham Book";
}

.text-material h3 {
    color: #000;
    font: normal 30px / 35px "Anton";
}

.text-material .hr-thin {
    margin-bottom: 1em;
    background: #000;
    height: 1px;
}

.text-material p {
    color: #000;
    font: normal 17px / 20px "Gotham Book";
}

.cold-formed-cloumns>.vc_column-inner {
    min-height: 274px;
}

@media screen and (max-width: 767px) {
    .cold-formed-cloumns>.vc_column-inner {
        padding-top: 35px !important;
    }
    
    .material-coating:before {
    bottom: 40px;
	}
}
/*===== COLD FORMED PAGE SECTION KEY-ADVANTAGES END ======*/

/*===== COLD FORMED PAGE SECTION PRODUCT-SHOWCASE BEGIN ======*/

.product-showcase-section .product-btn {
    padding: 8px 35px !important;
}

.product-showcase-section h2 {
    color: #29B7CA;
    font: 200 80px / 90px "Anton";
    text-align: center;
    margin-bottom: 35px;
}

.multiple-sections ul {
    display: flex !important;
    justify-content: center;
    gap: 80px;
}

.multiple-sections .vc_tta-tab.vc_active>a {
    background: transparent !important;
    color: #29B7CA !important;
    font: normal 17px / 20px "Gotham Black";
    padding-left: 0px !important;
}

.multiple-sections .vc_active>a .vc_tta-title-text:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100px;
    height: 2px;
    background: #29B7CA;
}

.multiple-sections .vc_tta-tab>a {
    background: transparent !important;
    border: none !important;
    font: normal 17px / 20px "Gotham Black";
    color: #BCBDBF !important;
	padding-left: 0px !important;
}

.multiple-sections .vc_tta-tab>a:hover{
	color: #29B7CA !important;
}

.portfolio-product .vc_tta-panels {
    background-color: transparent !important;
    border: unset !important;
}

.portfolio-product article {
    background: #fff;
}

.portfolio-product article.media-wide {
    background: #BCBDBF;
}

.portfolio-product .media-wide {
    border-radius: 12.5px;
}

.portfolio-product .entry-title a {
    color: #000 !important;
    font: normal 24px / 24px "Anton";
    text-transform: uppercase;
}

.portfolio-product .text-portfolio-paragraph-wide p {
    color: #fff;
    font: normal 16px / 18px "Gotham Book";
}

.portfolio-product .text-portfolio-paragraph-colm{
    color: #BCBDBF;
    font: normal 14px / 16px "Gotham Book";
}

.portfolio-product .post-entry-wrapper .text-material {
    margin: 0px;
}

.portfolio-product .media-wide .post-entry-wrapper .text-material p {
    color: #ffffff;
    font: normal 14px / 16px "Gotham Book";
}

.portfolio-product .post-285 .entry-title, .portfolio-product .post-275 .entry-title {
    width: 132px;
    padding: 40px 0px 30px 30px;
}

.portfolio-product .post-285 .entry-excerpt, .portfolio-product .post-275 .entry-excerpt{
    padding: 48.7px 0px 0px 30px;
}

.portfolio-product .post-285 .details-type-btn, .portfolio-product .post-275 .details-type-btn, .portfolio-product .details-type-btn {
    margin-left: 30px;
}

.portfolio-product .media-wide h3.entry-title {
    width: 132px;
    padding: 40px 0px 30px 40px;
}

.portfolio-product .media-wide h3.entry-title {
    position: absolute;
    top: 0;
}

.portfolio-product .media-wide .entry-excerpt {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 30px 30px 0px 40px;
}

.portfolio-product .entry-title {
    width: 85px;
    padding: 25px 0px 0px 30px;
}

.portfolio-product a i {
    display: none !important;
}

.portfolio-product .details-type-btn {
    background: #29B7CA !important;
    color: #fff !important;
    padding: 12px 25px;
    font: normal 13px / 15px "Gotham Bold";
    border-radius: 5px;
} 

@media screen and (max-width: 767px) {
    .portfolio-product .media-wide .entry-excerpt {
        padding: 30px 30px 0px 30px;
        flex-direction: column;
    }
    .portfolio-product .details-type-btn {
        margin-left: 0px;
        margin-top: 15px;
    }
    .portfolio-product .media-wide .post-thumbnail-wrap {
        position: relative;
        top: 30px;
    }
    .portfolio-product .text-portfolio-paragraph-wide p, .portfolio-product .text-portfolio-paragraph-colm {
        font: normal 15px / 17px "Gotham Book";
    }
}

/*===== COLD FORMED PAGE SECTION PRODUCT-SHOWCASE END ======*/

/*===== COLD FORMED PAGE SECTION TECH-FILS BEGIN ======*/

.text-block-tech p.background-tech {
    background: #fff;
    padding: 7px 49px;
    border-radius: 5px;
    display: inline-block;
    color: #29B7CA;
    font: 800 13px / 20px "Gotham Book";
    margin-bottom: 24px;
}

.text-block-tech h3 {
    color: #ffffff;
    font: 200 80px / 90px "Anton";
}

.text-block-tech p {
    color: #fff;
    font: normal 18px / 22px "Gotham Book";
}

.text-block-tech button.btn-select {
    background: #29B7CA;
    color: #fff;
    border: 1px solid #fff;
    padding: 7px 60px 7px 20px;
    border-radius: 5px;
    margin-right: 20px;
    font: 500 16px / 18px "Gotham Book";
}

button.btn-select:after {
    content: "";
    position: absolute;
    background: url(../images/Vector-2.png) no-repeat scroll center center;
    width: 13px;
    height: 11px;
    left: 175px;
    bottom: 46px;
    background-size: cover;
}

.text-block-tech button.btn-download {
    background: #fff;
    color: #29B7CA;
    border: 1px solid #fff;
    padding: 7px 76px 7px 45px;
    border-radius: 5px;
    font: 500 16px / 18px "Gotham Book";
}

button.btn-download:after {
    content: "";
    position: absolute;
    background: url(../images/Group-1171275032.png) no-repeat scroll center center;
    width: 14px;
    height: 16px;
    bottom: 44px;
    right: 212px;
    background-size: cover;
}

@media screen and (max-width: 1024px) and (min-width: 768px) {
    .text-block-tech button.btn-select {
        margin-bottom: 15px;
    }

    .text-block-tech button.btn-select {
        padding: 7px 48px 7px 20px;
    }

    .btn-tech-download .btn-select:after {
        bottom: 94px;
        left: 170px;
    }

    .text-block-tech button.btn-download {
        padding: 7px 60px 7px 45px;
    }

    .btn-tech-download .btn-download:after {
        right: 197px;
    }
}


@media screen and (max-width: 767px) {
    .text-block-tech button.btn-select {
        margin-bottom: 15px;
    }

    .text-block-tech button.btn-download {
    padding: 7px 73px 7px 45px;
    }

    .btn-tech-download .btn-select:after {
        left: 175px;
        bottom: 94px;
    }

    .btn-tech-download .btn-download:after {
        bottom: 44px;
        left: 175px;
    }

    .text-block-tech h3 {
        color: #ffffff;
        font: 200 64px / 74px "Anton";
    }

}

/*===== COLD FORMED PAGE SECTION TECH-FILS END ======*/

/*===== COLD FORMED PAGE SECTION TECH-FILS BEGIN ======*/




/*===== FOOTER BEGIN ======*/

footer .wf-container section:nth-child(1) {
    width: 33%;
}

footer .wf-container section:not(:first-child) {
    width: 16.6%;
}

footer .soc-ico {
    margin-top: 20px;
}

footer .soc-ico a, footer .soc-ico a:before, footer .soc-ico a:after {
    width: 35px;
    height: 35px;
}

footer .soc-ico a:before {
    background: #fff !important;
}

footer .soc-ico a .soc-font-icon:before {
    color: #000;
    font-size: 18px;
}

footer .soc-ico a:hover .soc-font-icon:before {
    color: #fff;
}

footer .widget-title {
    white-space: nowrap;
}

.alex-form-footer-contact-list li {
    margin-bottom: 10px;
}

@media screen and (max-width: 1200px) {
    footer .wf-container section:nth-child(1) {
        width: 50%;
    }

    footer .wf-container section:not(:first-child) {
        width: 25%;
    }
}

@media screen and (max-width: 778px) {
    footer .wf-container section:nth-child(1) {
        width: 100%;
    }

    footer .wf-container section:not(:first-child) {
        width: 50%;
    }
}

/*===== FOOTER END ======*/